#list-holder {
  float: left;
  width: 200px;
}

#list-holder ul {
  list-style-type: none;
  list-style-position: outside;
  padding: 0;
  margin: 0;
}

#list-holder li {
  padding: 0;
  margin: 0;
}

#news-holder {
  float: left;
  width: 600px;
}

#news-holder .date {
  font-size: 120%;
  padding-bottom: 10px;
  padding-left: 25px;
}